page-welcome {
    .welcome-header {
        height: 200px;
        background: #488aff;
        position: relative;
        margin: 0px
        
    }
    
    .welcome-body {
        position: absolute;
        background: white;
        left:20px;
        right:20px;
        top: 50%;
        border: 1px #eee solid;
        height: 100%;
        border-radius: 25px;

        -webkit-box-shadow: 12px 10px 52px -13px rgba(0,0,0,0.75);
        -moz-box-shadow: 12px 10px 52px -13px rgba(0,0,0,0.75);
        box-shadow: 12px 10px 52px -13px rgba(0,0,0,0.75);

        padding: 30px;
        font-size: 20px;
        color: #555555;
        text-align: center
    }

    .btn-group {
        position: absolute;
        left: 20px;
        right: 20px;
        bottom: 50px;
        text-align: center;

        button {
            padding: 15px;
            margin-bottom: 3px;
            display: block;
            width: 100%;
            border-radius: 20px
        }

        button.btn-primary {
            background: #488aff;
            color: white
        }
        button.btn-primary:active {
            background: #488aaa;
        }

        button.btn-default {
            background:white;
            border: 1px #a0a0a0 solid;
        }
    }
}
